em {font-style:italic}
em strong {font-style:italic;font-weight:bold;}
blockquote{margin:10px 30px;}

body{background-color:#fff;font-family:Georgia,"Times New Roman",Times,serif !important;}
#container{background-color:#fff;}
.level2{
width:980px !important;
top:37px !important;
max-width:980px !important;}

#content{padding:0px 16px}
#comment-author, #comment-email, #comment-url, #comment-text 
{background-color:#FFFFFF;border:1px solid #CCCCCC;width:80%;}
.date-header, .trackbacks-header, .comments-header, .comments-open-header, .archive-header 
{border:none;font-size:20px;font-weight:normal;margin:0 0 20px;text-align:left;}
.comment-footer, .comment-footer a {font-weight:bold}
.comment {border-bottom:1px solid #ccc;}
.comments-open{border-bottom:1px dotted #000;padding-bottom:20px;margin-bottom:15px;}
#sectionBreadcrumb a{text-transform:uppercase;}
#hdr-categ-label{float:right;position:relative;top:-20px;font-size:16px;}
#social{border-top:2px solid black;border-bottom:2px solid black;padding-top:0;}
#social .rr-hdr {border:none;padding-top:2px}
.content-nav{text-align:left;padding-bottom:2px;border-bottom:1px dotted #000;margin:-15px 0 15px 0;}
/* Header Styles */
#logo{left:0 !important;}
#logo a {float:left}
div .dateStamp{left:585px !important;}
.dateBottom{text-transform:lowercase;}

p, td {line-height:20px;margin:10px 0;}

.entry{border-bottom:1px dotted #000;padding-bottom:30px;margin-bottom:15px;}
.entry-content p {text-align:left;}
.entry-content a {color:#2262cc;}
.entry-body img {margin-right:10px !important;}
.entry-body ul, .entry-body ol{margin-left:20px;}
.entry-body ul li{list-style:disc inside;}
.entry-body ol li{list-style:decimal inside;}

.entry-content {font-size:14px;line-height:20px;}

.entry-footer-left{font:normal 12px Arial;float:left;width:360px;height:70px;border-right:2px solid #000;margin:3px 25px 0 20px;}
.entry-footer-right div{font:normal 12px Arial;padding:5px 0;}
.entry-footer-right img{padding-right:5px;}
.entry-footer-left a, .entry-footer-right a, .entry-more-link a{color:#2262cc;}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-weight:100}
 h1{font-size:26px}
#blog-header {border-bottom:1px dotted #000;padding-bottom:15px;margin-bottom:15px;}
#blog-header  h1{font-size:300%}
#blog-header  h2{color:#666;font:normal 110% Arial;padding-top:4px;text-transform:uppercase;}
.header-section{font-size:30px;font-weight:100;line-height:60px;margin-left:15px;vertical-align:middle;text-transform:uppercase;}
.dateStamp {position:static !important;width:200px;float:right;padding-top:25px;text-align:right;margin-right:15px;}

/* Sidebar Styles */
#about-bloggers, #blog-roll, #lat-headlines{width: 335px;border-top:4px solid #000;}

.rr-bloggers div{margin:0 10px 8px;}
#about-bloggers .rr-bloggers a{font-weight:bold;margin-right:10px;}
#blog-roll .rr-bloggers a, #lat-headlines .rr-bloggers a{font-weight:normal;margin-right:0;}
 #lat-headlines a{font-size:11px;}

#social a{float:left;margin-right:20px;}

.module-list-item a{font-weight:100;}
.rr-box-thin{padding:0 15px;border:2px solid #d5d5d5;}

.rr-hdr{font-size: 24px; font-weight: normal; padding: 10px 0 6px 0;border-bottom:1px solid #b7b7b7;margin-bottom:10px;}
#about-bloggers .rr-hdr{margin-left:10px;}
#recent-comments .rr-hdr{border-bottom:1px dotted #000;margin-bottom:2px;}
#recent-comments .module-list-item{padding-bottom:6px;}
#category-cloud  .rr-hdr{border-bottom:none;padding-bottom:0}

.pager-bottom{margin-top:-1px;background-color:#fff;border-top:1px dotted #000;}
.pager-bottom .this-page{font-weight:bold;}
.spacer{margin-top:-2px;background-color:#fff;}
#mainindexpager{margin-top:-20px;background-color:#fff;}
.subscribecomments{font-size:75%;}
.subscribecomments img{padding:5px;}

#blog-roll .rr-bloggers div{float:left;width:155px;overflow:hidden;margin:3px 0 3px 10px;}

div#footer div#footertext ul.links li {border-left:none}

.stbutton {margin-left:3px}

/*-----<Category Cloud>----- */

.module-category-cloud {margin-right:0;margin-left:0;}

.module-category-cloud {display:inline;margin:0 5px 0 0;padding:0;line-height:1.2em;
background:none;}

.cloud-weight-1  { font-size:0.8em; }
.cloud-weight-2  { font-size:0.9em; }
.cloud-weight-3  { font-size:1em; }
.cloud-weight-4  { font-size:1.15em; }
.cloud-weight-5  { font-size:1.25em; }
.cloud-weight-6  { font-size:1.4em; }
.cloud-weight-7  { font-size:1.5em; }
.cloud-weight-8  { font-size:1.625em; }
.cloud-weight-9  { font-size:1.75em; }
.cloud-weight-10 { font-size:1.75em; }

/*-----</Category Cloud>----- */
/* ph=1 */
/* nhm:from_kauri */
